<xml> </xml>

btb-class |

# ItemLoadedEventHandler Delegate

Represents the method handling BetterThumbnailBrowser.ItemLoaded event.

public delegate void ItemLoadedEventHandler(
object sender,
ItemLoadedEventArgs eventArgs
);

#### Parameters

sender
  Source of the event.
eventArgs
  Event data.

#### Requirements

Namespace: ComponentOwl.BetterThumbnailBrowser

Assembly: BetterThumbnailBrowser (in BetterThumbnailBrowser.dll)

#### See Also

ComponentOwl.BetterThumbnailBrowser Namespace